Subject: [mpls] working group adoption poll

From: Loa Andersson <[email-masked]>
Date: Wed, 27 Feb 2019 16:41:05 +0800

Working Group,

This is to start a two week poll on adopting
draft-nainar-mpls-rfc8287-len-clarification
as a MPLS working group document.

Please send your comments (support/not support) to the mpls working
group mailing list ([email-masked]). Please give a technical
motivation for your support/not support, especially if you think that
the document should not be adopted as a working group document.

We have done an IPR poll for this document. All the co-authors and
contributors have responded to the IPR poll that they are unaware of any
IPRs that relates to this draft.

There are no IPR disclosures against this document.

There has also been a discussion on adding text at the end of section 4
that says:

“The Figures in Sections 4.1, 4.2, and 4.3 replace the corresponding
Figures in RFC 8029  Sections 5.1, 5.2, and 5.3 respectively. The
updated figures contain explicitly defined length.”

There has also been an agreement to add this after the adoption.

The working group adoption poll ends March 10, 2019.

/Loa

mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64

---

From: Alexander Vainshtein <[email-masked]>
Date: Wed, 27 Feb 2019 09:26:26 +0000

Load an all,
Support as a co-author.

Regards,
Sasha

Office: +972-39266302
Cell:      +972-549266302
Email:   [email-masked]

-----Original Message-----
From: mpls <[email-masked]> On Behalf Of Loa Andersson
Sent: Wednesday, February 27, 2019 10:41 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [mpls] working group adoption poll

Working Group,

This is to start a two week poll on adopting draft-nainar-mpls-rfc8287-len-clarification
as a MPLS working group document.

Please send your comments (support/not support) to the mpls working group mailing list ([email-masked]). Please give a technical motivation for your support/not support, especially if you think that the document should not be adopted as a working group document.

We have done an IPR poll for this document. All the co-authors and contributors have responded to the IPR poll that they are unaware of any IPRs that relates to this draft.

There has also been a discussion on adding text at the end of section 4 that says:

“The Figures in Sections 4.1, 4.2, and 4.3 replace the corresponding Figures in RFC 8029  Sections 5.1, 5.2, and 5.3 respectively. The updated figures contain explicitly defined length.”

/Loa

mpls wg co-chair
-- 

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

___________________________________________________________________________

This e-mail message is intended for the recipient only and contains information which is 
CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this 
transmission in error, please inform us by e-mail, phone or fax, and then delete the original 
and all copies thereof.
___________________________________________________________________________

---

From: Alexander Vainshtein <[email-masked]>
Date: Wed, 27 Feb 2019 09:28:29 +0000

Loa,
My spellchecker did not recognize your name - my sincere apologies!

Regards,
Sasha

Office: +972-39266302
Cell:      +972-549266302

-----Original Message-----
From: Alexander Vainshtein 
Sent: Wednesday, February 27, 2019 11:26 AM
To: Loa Andersson <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: RE: [mpls] working group adoption poll

Load an all,
Support as a co-author.

Regards,
Sasha

Office: +972-39266302
Cell:      +972-549266302

-----Original Message-----
From: mpls <[email-masked]> On Behalf Of Loa Andersson
Sent: Wednesday, February 27, 2019 10:41 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [mpls] working group adoption poll

Working Group,

/Loa

mpls wg co-chair
--

---

From: Loa Andersson <[email-masked]>
Date: Wed, 27 Feb 2019 20:39:34 +0800

Sasha,

NP - I have the same issue with some spelling checkers.

/Loa

--

---

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Wed, 27 Feb 2019 13:23:25 +0000

Hi Loa,

Support as co-author.

Regards,
Nagendra

On 2/27/19, 3:41 AM, "Loa Andersson" <[email-masked]> wrote:

    Working Group,

    

    

    
    /Loa
    
    mpls wg co-chair
    --

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 27 Feb 2019 09:23:26 -0500

Support as a non-author :-), it's important for interoperability.

Cheers,
Andy

---

From: Mach Chen <[email-masked]>
Date: Fri, 1 Mar 2019 02:03:30 +0000

Yes/support.

Best regards,
Mach

> From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
> Sent: Wednesday, February 27, 2019 4:41 PM
> To: [email-masked]
> group mailing list ([email-masked]). Please give a technical motivation for your
> support/not support, especially if you think that the document should not be
> adopted as a working group document.
> 
> “The Figures in Sections 4.1, 4.2, and 4.3 replace the corresponding Figures
> in RFC 8029  Sections 5.1, 5.2, and 5.3 respectively. The updated figures
> contain explicitly defined length.”
>